.SH
Annex: events
.LP
.BULLET
.UL "16XX" ,
.BULLET
.UL "1784" ,
first observation of Cepheid variable star.
.BULLET
.UL "1908-1912" ,
Henrietta Swan Leavitt discovers a relation between Cepheid variable stars' brightness and period of their variation.
And this leads to knowing the distance between these stars: we now can make wild approximations on astonomic distances between us and stars.
.BULLET
.UL "1916, general theory of relativity" ,
a decade-long struggle to create a new theory of gravity by Albert Einstein.
.br
This work is also about space and time, and explains not only how objects move in the universe, but also how the universe itself might evolve.
.BULLET
.UL "1925" ,
Hubble publishes his study on spiral
.I nebulae ,
where he identified Cepheid variable stars in them (including the
.I nebulae
we currently know as Andromeda).
.BULLET
.UL "1925, Mount Wilson 100-inch Hooker telescope" ,
the world's largest at the time.
.FOOTNOTE1
We now make ten times bigger telescopes and hundred times bigger in area.
.FOOTNOTE2
.BULLET
.UL "1927" :
Lemaître shows that the Einstein's equations suggest an expanding universe.
.BULLET
.UL "1930" :
Lemaître proposes an universe beginning in a small point he called
.I "Primeval Atom" .
.ENDBULLET

.SH
Annex: vocabulary
.LP
.BULLET
.UL "perihelion" :
point of an orbit where the object (ex: a planet) is the closest from another object (ex: a star).
.BULLET
.UL "aphelion" :
opposite of perihelion, point of an orbit where the object is the farthest from another object.
.BULLET
.UL "precession" :
change in an angle over time.
This can be the angle of the ellipse formed by the orbital journey of a planet (apsidal precession).
Or this can be the movement of the rotational axis of an astronomical body, whereby the axis slowly traces out a cone (axial precession).
Finally, the precession can be a change in the
.I plane
of the orbital course (nodal precession), which can be caused by a third gravitational object.
.BULLET
.UL "nebulae" :
.I "fuzzy thing"
(or cloud) in latin.
.BULLET
.UL "Cepheid variable star" :
star whose brightness varies over some regular period.
.ENDBULLET

.SH
Annex: people involved (and mentionned in the book)
.LP
.BULLET
.UL "Albert Einstein" :
.BULLET
.UL "Georges Lemaître" :
physicist and preist, first to suggest that the universe was expanding in 1927.
.br
He started as an engineer, then was a decorated artilleryman in WW1, switched to mathematics, and priesthood in early 1920s.
Then moved to cosmology and first studied with Sir Arthur Stanley Eddington before moving on to Harvard and receiving a second PhD in physics from MIT.
.BULLET
.UL "Arthur Stanley Eddington" :
astronomer.
.BULLET
.UL "Henrietta Swan Leavitt" :
Harvard College Observatory "computer".
Discovered the relation between Cepheid variable stars' brightness and period of vacation.
.BULLET
.UL "Edwin Hubble" :
former lawyer, became astronomer.
Made the first observation of the expansion of the universe.
.BULLET
.UL "Harlow Shapley" :
discovered the Sun wasn't at the center of the Milky Way, and that our galaxy was much larger than we previously thought.
.ENDBULLET
